.TopBanner_heading {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:20.46px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#FFFFFF;background-color:Transparent;letter-spacing:0em;}
.Normal {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000D22;background-color:Transparent;letter-spacing:0em;}
.Heading_1 {font-size:18px;color:#0098B4;}
.Heading_2 {font-weight:bold;font-size:15px;color:#006678;}
